body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background-image: url(images/tile.gif);
	background-repeat: repeat-x;
}
.wrapper {
	position: relative;
	width: 960px;
}
.header {
	 padding-top:37px;
   height: 105px;
	background: url(header.png) no-repeat;
}
#logo{float:left;}
#topnumber{float:right;}
h1 {
	text-indent: -500em;
}
h2 {
	padding: 0 0 0.6em;
	color: #d00;
	font: 1.4em ;
}
p {
	padding: 0 0 1em;
	color: #666;
	font: 1em/1.4em ;
}
.wrapper a {
	color: #000;
	text-decoration: none;
	border-bottom: 0px solid #0bf;
}
a:hover {
	color: #0bf;
}
strong {
	font-weight: normal;
}
.download {
	position: absolute;
	right: 0;
	top: 160px;
}
.footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background:#101A36;
    color:#FFF;
}
.footer a {
	color: #fff;
}
.footer p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 700px;
	padding: 0;
	color: #fff;
	font: 0.8em ;
	text-align: center;
}
#footerlogo{float:right;}
#footertext{float:left; padding-top:10px;}
#wrap { width:960px; margin:auto;}
#banner{
	width:960px;
	height:373px;
	padding-bottom:20px;
}
#hmleft{
	width:310px;
	float:left;
	padding-right:30px;
}
#hmright{
	width:619px;
	float:right;
}
#servleft{
	width:509px;
	float:left;
	text-align:left;
	padding-right:0px;
}
#servright{
	width:442px;
	float:right;
	text-align:right;
}
#offersleft{
	width:612px;
	float:left;
	text-align:left;
	padding-top:65px;

}
#offersright{
	width:315px;
	float:right;
	text-align:right;
	padding-left:25px;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 60px; /* .push must be the same height as .footer */
}
#clear{clear: both}

#contactform{ float:left;}
#contactinfo{padding-top:20px; padding-left:40px; width:160px; float:right;}
#map{width:940px;}

/* Contact form */
#contactform h1 { margin: 0 0 10px; font-size: 24px; color: #333333; }
#contactform hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }


/* Form style */
#contactform label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.5em; -webkit-border-radius:5px; }
#contactform input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; }   
#contactform input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contactform input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contactform input.submit:hover { background:#444; }
#contactform input[type="submit"][disabled] { background:#888; }
#contactform fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contactform span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */
#message { margin: 10px 0; padding: 0; }
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }
.loader { padding: 0 10px; }
#contactform #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }
acronym { border-bottom:1px dotted #ccc; }

#menu {width: 360px; height:69px; float:right;}
#main-nav {list-style:none; width:360px; margin:0 0 0 0px; float:right;}
#main-nav li {list-style:none; float:left;}
#main-nav li a {display:block; height:69px; text-indent:-9999px; background-repeat:no-repeat;}
#main-nav li a{background-image:url('../images/menu.gif');}
#main-nav a#home {width:70px;}
#main-nav a#services {width:103px; background-position:-70px 0;}
#main-nav a#offers {width:83px; background-position:-173px 0;}
#main-nav a#contact {width:104px; background-position:-256px 0;}
#main-nav a#home:hover, #main-nav li:hover a#home, #main-nav .current a#home {background-position:0 -69px;}
#main-nav a#services:hover, #main-nav li:hover a#services, #main-nav .current a#services {background-position:-70px -69px;}
#main-nav a#offers:hover, #main-nav li:hover a#offers, #main-nav .current a#offers {background-position:-173px -69px;}
#main-nav a#contact:hover, #main-nav li:hover a#contact, #main-nav .current a#contact {background-position:-256px -69px;}